---
- hosts: all
  remote_user: "{{user}}"

  vars_files:
   - config.yml

  pre_tasks:
    - import_tasks: tasks/folder-structure.yml

  roles:
    - role: ior
      when: make_ior
      tags: ['setup']

    - role: slurm-ior
      tags: ['setup','benchmark']
